--- 
vendor: "ESRI"
id: "5"
title: "AGRD_EE_v6BGri"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  DUs_Count: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  DUs_Sum: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  GRD_1km: 
    type: "string"
    esriLength: 2000000000
    esriType: "esriFieldTypeString"
  GRD_500m: 
    type: "string"
    esriLength: 2000000000
    esriType: "esriFieldTypeString"
  GRD_ID: 
    type: "string"
    esriLength: 2000000000
    esriType: "esriFieldTypeString"
  GRD_Prefix: 
    type: "string"
    esriLength: 2000000000
    esriType: "esriFieldTypeString"
  GRD_Unit: 
    type: "string"
    esriLength: 2000000000
    esriType: "esriFieldTypeString"
  PosID: 
    type: "string"
    esriLength: 2000000000
    esriType: "esriFieldTypeString"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://map.rae.ee/arcgis/rest/services/Liikuvusuuring_avalik/OGCFeatureServer/collections/5/queryables"